Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvdrawingArea

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This class presents an area to paint graphics freely. Some graphics can be drawn by a drawing method on the event procedure by WSEV_EXPOSE.

## Function

- Presents drawing methods on the EXPOSE event procedure.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003